{
  "legacyEditor": false,
  "livePreview": true,
  "newFileLocation": "current",
  "attachmentFolderPath": "./img",
  "alwaysUpdateLinks": true,
  "defaultViewMode": "preview",
  "vimMode": true,
  "spellcheck": true,
  "readableLineLength": false,
  "pdfExportSettings": {
    "pageSize": "Letter",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "promptDelete": false
}